
CREATE TABLE TIME_PRE_FORMATED(
    MAP_SET_ID NUMBER(18) NOT NULL,
	OUTPUT_COLUMN NUMBER(18) NOT NULL,
	FROM_COLUMN NUMBER(18) NOT NULL,
	TO_COLUMN NUMBER(18) NOT NULL,
    PRIMARY KEY (MAP_SET_ID)
)
;
